# Create Tax Rate

```
POST 
/tax-rates
```

Creates a tax rate.

`displayName` and `percentage` are required. `taxType` defaults to `VAT`. `percentage` and `taxType` cannot change later.

To charge the tax, set the tax rate on a product with [Update Product](https://docs.monei.com/apis/rest/products-update/).

## Request[​](#request "Direct link to request")

## Responses[​](#responses "Direct link to Responses")

* 200
* 400
* 401
* 422
* 500
* 503

A tax rate object

The request is incorrect or could not be processed

Unauthorized error. Please check your auth credentials

The request was well-formed but could not be processed due to semantic errors

Unexpected server error

The service is temporarily unavailable
